Bug 729639 - [RFE] possibility to import beakerlib-journalling in python
Summary: [RFE] possibility to import beakerlib-journalling in python
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: beakerlib
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Muller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 849088
TreeView+ depends on / blocked
 
Reported: 2011-08-10 12:43 UTC by Martin Kudlej
Modified: 2016-09-20 02:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 849088 (view as bug list)
Environment:
Last Closed: 2012-08-16 15:06:53 UTC


Attachments (Terms of Use)
proposal (20.93 KB, text/x-python)
2011-08-10 12:43 UTC, Martin Kudlej
no flags Details

Description Martin Kudlej 2011-08-10 12:43:34 UTC
Created attachment 517594 [details]
proposal

Description of problem:
Now it is not possible to import beakerlib-journalling in python and it can be used only directly by running it as program with parameters. There is a proposal of modified version in attachment which can be used for import in other python programs. Also name should be changed into beakerlib-journalling.py

Version-Release number of selected component (if applicable):
beakerlib-1.3-5

Comment 1 Fedora End Of Life 2012-08-16 15:06:55 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.